<!DOCTYPE html>
<html lang="pt-br">
  <%- include('../components/head.ejs', { title: 'Pagina Home'}); %>
  <body>
    <%- include('../components/header.ejs'); %>

    <div class="content">
      <div class="about">
        <h1>CARTEIRINHA DIGITAL</h1>
        <div class="info">
          <p>Faça sua carteirinha digital inserindo os dados solicitados.</p>
          <p>Simples e prático!</p>
        </div>
      </div>
    </div>

    <div class="content" id="home">
      <img src="/img/cartao.png" alt="" />
      
      <a href="gerador">Gerador da carteirinha Digital</a>
    </div>
    
    <%- include('../components/footer.ejs'); %>
  </body>
</html>
